## node-license-webpack-plugin 4.0.2

=== debian/changelog ===
node-license-webpack-plugin (4.0.2-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Wed, 10 May 2023 19:35:26 +0400

node-license-webpack-plugin (4.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1035633)

 -- Yadd <yadd@debian.org>  Sun, 07 May 2023 01:38:05 +0400
