=== debian/control ===
Source: node-license-webpack-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , jest <!nocheck>
 , node-webpack-sources
 , node-typescript
 , ts-jest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/xz64/license-webpack-plugin
Vcs-Git: https://salsa.debian.org/js-team/node-license-webpack-plugin.git
Vcs-Browser: https://salsa.debian.org/js-team/node-license-webpack-plugin
Rules-Requires-Root: no

Package: node-license-webpack-plugin
Architecture: all
Depends: ${misc:Depends}
 , node-webpack-sources
Description: node-webpack plugin to manage third-party license
 node-license-webpack-plugin provides a node-webpack plugin to manage
 third-party license compliance in webpack builds.
