=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	tsc

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
