=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/license-webpack-plugin-$1\.tar\.gz/ \
 https://github.com/xz64/license-webpack-plugin/tags .*/v?(\d\S+)\.tar\.gz
